{
  "paths": [
    {
      "_path": "bin/MindTheGap",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/mindthegap_1616782037589/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_",
      "sha256": "9a5014606b201f1b271067bef1d8a346186f8cdca73caba64e739d52f0bc3281",
      "size_in_bytes": 11301568
    },
    {
      "_path": "bin/dbgh5",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/mindthegap_1616782037589/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_",
      "sha256": "3e418650560c84adf56e7c5cafd8d658a7a3d668a390fe194ea80fad67fc9f6f",
      "size_in_bytes": 9299368
    },
    {
      "_path": "bin/dbginfo",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/mindthegap_1616782037589/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_",
      "sha256": "abb10dab208ecbdf9aa7141d310b352fd3513115191fc01f36c92ad0378bd5db",
      "size_in_bytes": 9289072
    }
  ],
  "paths_version": 1
}